3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $str = 'the quick brown fox jumps over the lazy dog.'; echo preg_replace('the','That',$str,1); ?>
Output for 4.3.11 - 5.6.28, 7.0.0 - 7.1.0
Warning: preg_replace(): Delimiter must not be alphanumeric or backslash in /in/ArNkU on line 3
Output for 4.3.0 - 4.3.10, hhvm-3.10.0 - 3.12.0
Warning: Delimiter must not be alphanumeric or backslash in /in/ArNkU on line 3